a{
    color: #29abe2;
    text-decoration: none;
}

a:hover{
    color: #042d48;
    text-decoration: underline;
}


.issueArticle .meta .authors a{
    color: #666666;
}

.issueArticle .meta .authors a:hover{
    color: #042d48;
}

.head h2 {
    display: none
}
@media (max-width: 1400px) and (min-width: 960px){
    .logo img {
         height: 80px;
    }
}


@media (max-width: 959px){
    .logo img {
        height: 51px;
        //margin-top: -7px
    }

.headSearch input[type="text"] {
    height: 30px;
    width: 100%;
}

.head a.search {
    display: inline-block;
    position: absolute;
    top: 95px;
    //left: 470px;
    font-size: 16px;
    margin-top: 5px;
}


.headSearch {
    //top: 10px;
    display: inline-block;
    width: auto;
}

.headSearch input[type="submit"] {
    background-size: cover;
    height: 30px;
    width: 30px;
}
.head .hero {
    height: 180px;
}
#simpleSearchInput {
    margin-top: 10px;
}
}

@media (max-width: 500px){
.headSearch input[type="text"] {
    height: 30px;
    width: 345px;
}
    .logo img {
        height: 51px;
        margin-top: -7px
    }
}

nav.navbar .language a.current {
    color: #29abe2;
}


.mainMenu .menu {
    background: rgba(0, 40, 62, 0.8) none repeat
}

.mainMenu .mobile-view {
    background: #00283e none repeat scroll 0 0
}

nav.navbar {
    background: #000 none repeat scroll 0 0
}

#navbarWrapper.floating {
    background: #00283e none repeat scroll 0 0
}

.head a.search {
    color: #4d4d4d
}

#articlesForm table.listing{
    table-layout: unset;
}
